socialspy: false
uuid: dacd29eb-c94a-30eb-a0f9-7b98c46b08e2
timestamps:
  login: 1409849362146
  logout: 1409849391197
ipAddress: 25.139.199.224
lastlocation:
  world: world
  x: -20.0
  y: 237.0
  z: -4.0
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -25.5
  y: 237.0
  z: 5.5
  yaw: 0.0
  pitch: 0.0
